/*
 Theme Name:   Twenty Twenty Two Child
 Theme URI:    https://www.baugutachter.immobilen/wp-content/themes/twentytwentytwo/
 Description:  Twenty Twenty Two Child
 Author:       Geerd Tooren
 Author URI:   https://www.baugutachter.immobilen/
 Template:     twentytwentytwo
 Version:      1.0.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwentytwochild
*/

:root {
	--wp--preset--color--base: #F0EBE5 !important;
	--wp--preset--font-family--system-font: Nunito Sans, sans-serif !important;
	--wp--preset--font-family--source-serif-pro: Nunito Sans, sans-serif !important;
	--wp--preset--color--foreground: #0B474B !important;
	--wp--preset--color--contrast: pink !important;
	--child-header-image-url: https://www.baugutachter.immobilien/wp-content/themes/twentytwentythree-child/images/head-view.jpg;
}

/* latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://www.baugutachter.immobilien//wp-content/themes/twentytwentytwo-child/fonts.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: 'Lexend Mega';
  font-style: normal;
  font-weight: 400;
  src: url(https://www.baugutachter.immobilien/wp-content/themes/twentytwentytwo-child/fonts2.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  src: url(https://www.baugutachter.immobilien/wp-content/themes/twentytwentytwo-child/fonts2.woff2 ) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


body {
	background-color: #F0EBE5 !important;
	color: #0B474B;
	font-family: Nunito Sans, sans-serif !important;
	font-size: 1.125rem !important;
	font-weight: bold !important;
	letter-spacing: -1px;
	line-height: 2.75rem !important;
}
p {
	color: #0B474B;
}
h1,h2,h3 {
	font-family: Nunito Sans, sans-serif !important;
	font-weight: bold !important;
	letter-spacing: -0.52rem !important;
	opacity: 0.72 !important;
}
h1 {
  font-size: 4.6rem !important;
}
body .is-layout-constrained > .alignwide {
  max-width: 82vw;
}
.artikel {
	line-height: 1.83rem !important;
}
div.wp-site-blocks {
  width: 100vw;
  padding: 0px;
}
header , header .is-layout-constrained.wp-block-group {
		min-height: calc( 100vw * 2933 / 7384 );
}
header .is-layout-constrained > .alignwide {
  max-width: 82vw !important;
}
header { 
  background-repeat: no-repeat;
  text-align: center;
  background-size: 100%;	
  opacity: 0.8;
  contain: strict;
  position: relative;
}

header h2, header p {
  font-family: Nunito Sans, sans-serif;
  color: #fff;
  text-align: left;
  max-width: 100%;
top: 124px !important;
position: relative;  
font-weight: bold;
}
header h2 {
	font-size: 4em !important;
line-height: 4.2rem;
letter-spacing: -7.6px;
max-width: 54vw;
}
header p {
font-size: 1.12rem !important;
line-height: 2rem;
}

header .is-vertical.is-content-justification-center.is-nowrap.is-layout-flex.wp-container-4.wp-block-group {
  margin-top: -134px;
}
header .is-content-justification-space-between.is-layout-flex.wp-container-3.wp-block-group.alignwide {
  top: calc( 1100vw / 100 );
position: relative;
padding-top: 0 !important;
padding-bottom: 0 !important;
max-width: 78.4vw;
}
header .is-content-justification-center.is-layout-flex.wp-container-1.wp-block-group {
  width: 100%;
  justify-content: left;
}


#row-row-divider {
	min-width: 100vw !important;
	position: fixed;
	top: calc( 100vw * 566 / 1910 );
}
#row-divider {
	background-size: 100% 100%;
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 710 100' preserveAspectRatio='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M709.969 0H-3.05176e-05C-3.05176e-05 0 75 109.375 187.992 98.5269C300.984 87.6791 273 5 479 46C685 87 709.969 0 709.969 0Z' fill='%23F0EBE5'/%3E%3C/svg%3E");
	height: calc( 100vw * 175 / 1912 ) !important;
	background-color: transparent;
	bottom: 0;
	transform: rotate(180deg);	
	position: relative;
}

#balken {
  height: calc( 100vw * 100 / 1910 );
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 710 100' preserveAspectRatio='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M709.969 0H-3.05176e-05C-3.05176e-05 0 75 109.375 187.992 98.5269C300.984 87.6791 273 5 479 46C685 87 709.969 0 709.969 0Z' fill='%230B474B'/%3E%3C/svg%3E");
  transform: rotate(180deg);
  min-width: 100vw;
  margin-top: 2rem;
  margin-bottom: 4rem;
}

.telefon {
  width: 98vw;
  text-align: center;
  letter-spacing: -0.18rem !important;
  color: #0B474B;
  opacity: 0.92;
}
#kontakt-link {
	text-decoration: none;
	
}
.kontakt-link {
  text-align: left;
  width: 82vw;
}
.kontakt-link-titel {
   font-size: calc( 100vw * ( 36 / 800 ) ) !important; 
  line-height: calc( 100vw * ( 36 / 800 ) * 1.1 );
  letter-spacing: calc( -1vw * (6 / 8 ) );
  color: #0B474B;
  opacity: 0.92;
}
.kontakt-link-link {
   font-size: calc( 100vw * ( 36 / 800 ) * 0.33 ) !important; 
  line-height: calc( 100vw * ( 36 / 800 ) * 1.1 * 0.33 );
  letter-spacing: -0.14rem;
 margin-left: calc( 100vw * ( 7 / 1800 ) ) !important;
  color: rgba(11, 71, 75, 0.75);
}

.wp-block-image.size-full img {
  margin-top: 4rem;
  margin-bottom: 4rem;
}
footer p {
  font-size: 3.4rem;
  font-weight: bold;
  margin-top: -4rem !important;
}


.wpcf7-form {
	font-weight: bold;
}
.wpcf7-form input[type="text"],  .wpcf7-form input[type="email"], .wpcf7-form textarea { 
   background: #e3dace;
  width:86%;	
  font-size: 0.94rem;
  line-height: 1.3rem;
  border: 1px solid;
  border-radius: 10px;
}
.wpcf7-form input[name="math-quiz"] {
	width: 13rem;
	margin-left: 2rem;
}
.wpcf7-form input[type="text"]:focus, .wpcf7-form input[type="email"]:focus, .wpcf7-form textarea:focus,.wpcf7-form input[name="math-quiz"]:focus {
  background-color: #e9ff7abf;
}

.wpcf7-form input[type="submit"] {
  background: #e2c44c;
  color: #0B474B;
  border: none;
  border-radius: 4px;
  padding: 20px 35px;
  cursor: pointer;
  text-decoration: none;
  font-family: Nunito Sans, sans-serif;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0;
  text-transform: none;
}

form.wpcf7-form  label {
  font-size: 1.3rem;
  font-weight: bold;
}

div.dsvgo > div > p {
  font-weight: normal;
  letter-spacing: 1px;
  line-height: 1.62em;
  text-align: justify;
}
.wpcf7-not-valid-tip {
  padding: 1px;
  font-weight: bold;
}
.wpcf7 form .wpcf7-response-output {
  margin: 0em 0em 0em;
  max-width: 90%;
  display: inline-block;
}
.hide {
	display: none;
}


@media only screen and (max-width: 700px) {
	header {
		  background-image: url(https://www.baugutachter.immobilien/wp-content/themes/twentytwentytwo-child/images/head-background-smaller_700.jpg);
	}
	header .is-content-justification-space-between.is-layout-flex.wp-container-3.wp-block-group.alignwide {
	  top: -70px;
	}
	heade p { color: green; }
	header h2 {
	  font-size: 1.4em !important;
	  line-height: 2rem;
	}
	header p {
  font-size: 0.59rem !important;
  line-height: 2rem;
  top: 94px !important;
	}
	#row-row-divider {
	  top: calc( 100vw * 495 / 1910 );
	}
}

@media only screen and (max-width: 1701px) {
	header .is-content-justification-space-between.is-layout-flex.wp-container-3.wp-block-group.alignwide {
	  top: calc( 800vw / 100 );	  
	}	
	#row-row-divider {
		top: calc( 100vw * 560 / 1910 );
	}
	header h2 {
  		max-width: 66vw;
	}
	header h2, header p {
	  
	  top: calc( 100vw * 0.07) !important;
	}
	header h2 {
	  font-size: 3.4em !important;
	  line-height: 4.2rem;
	  letter-spacing: -7.6px;
	}
}

@media only screen and (min-width: 701px) {
	header {
		background-image: url( https://www.baugutachter.immobilien/wp-content/themes/twentytwentytwo-child/images/head-view_1200_90.jpg);
	}
}
@media only screen and (max-width: 1201px) {
	#row-row-divider {
		top: calc( 100vw * 548 / 1910 );
	}
	header .is-content-justification-space-between.is-layout-flex.wp-container-3.wp-block-group.alignwide {
 		 top: calc( 800vw / 220 ); 		 
	}
	header h2 {
  		max-width: 66vw;
  		left: 16px;
	}
	header p {
  		left: 16px;
	}
}

@media only screen and (min-width: 1200px) {
	#two_rows {
		display: flex;
		text-align: center;
	}
	#row1 {
	  display: flex;
	  min-width: 49%;
	  padding-top: 3rem;
	}
	 #row2 {
	  display: flex;
	  min-width: 49%;
	  padding-left: 2rem;
	  text-align: left;
	}
}

@media only screen and (min-width: 1201px) {
	header { 
  		background-image: url( https://www.baugutachter.immobilien//wp-content/themes/twentytwentytwo-child/images/head-view_1800_90.jpg);
	}
}

@media only screen and (min-width: 1700px) {
	header .is-content-justification-space-between.is-layout-flex.wp-container-3.wp-block-group.alignwide {
	  top: calc( 800vw / 100 );	  
	}
	
}
@media only screen and (min-width: 1801px) {
	header {
		background-image: url( https://www.baugutachter.immobilien//wp-content/themes/twentytwentytwo-child/images/head-view_2400.jpg);
	}
}

@media only screen and (max-width: 1101px) {
	header .is-content-justification-space-between.is-layout-flex.wp-container-3.wp-block-group.alignwide {
	  top: calc( 800vw / 520 );	  
	}
	
	#row-row-divider {
		top: calc( 100vw * 546 / 1910 );
	}
	header h2 {
		font-size: 2.4em !important;
		line-height: 2.5rem;
		max-width: 51vw;
		letter-spacing: -0.28rem !important;
	}
	form.wpcf7-form {
	  width: 82%;
	}
	.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea {
  		width: 82%;
	}
}

@media only screen and (max-width: 861px) {
	header .is-content-justification-space-between.is-layout-flex.wp-container-3.wp-block-group.alignwide {
	  top: calc( 80vw / 520 );	  
	}
	
	#row-row-divider {
		top: calc( 100vw * 531 / 1910 );
	}
	header h2 {
		font-size: 1.9em !important;
		line-height: 2.2rem;
		max-width: 82vw;	
	}
	header p {
	  font-size: 1rem !important;
	  line-height: 1.2rem;
	  margin-top: -1rem !important;
	}
	form.wpcf7-form {
	  width: 90%;
	}
	header h2, header p {
 		 top: 3.7rem !important;
	}
	.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea {
  		width: 90%;
	}
	.kontakt-link-titel {
		font-size: calc( 100vw * ( 36 / 800 ) * 1.2 ) !important; 
		line-height: calc( 100vw * ( 36 / 800 ) * 1.1  * 1.2 );
		letter-spacing: calc( -1vw * (6 / 8 ) );
	}
	.kontakt-link-link {
	   font-size: calc( 100vw * ( 36 / 800 ) * 0.33  * 1.34  ) !important; 
	  line-height: calc( 100vw * ( 36 / 800 ) * 1.1 * 0.33  * 1.2  );
	  letter-spacing: -0.14rem;
	 margin-left: calc( 100vw * ( 7 / 1800 ) ) !important;
	}	
}

@media only screen and (max-width: 681px) {
header .is-content-justification-space-between.is-layout-flex.wp-container-3.wp-block-group.alignwide {
  top: calc( -8vw );
}
	#row-row-divider {
		top: calc( 100vw * 515 / 1910 );
	}
	header h2, header p {
 		 top: 1.9rem !important;
	}
			
}

@media only screen and (max-width: 480px) {
	#row-row-divider {
		top: calc( 100vw * 515 / 1910 );
	}
	header h2, header p {
 		 top: 1.1rem !important;
	}
	.kontakt-link-link {
	   font-size: calc( 100vw * ( 36 / 800 ) * 0.33  * 1.834  ) !important; 
	  line-height: calc( 100vw * ( 36 / 800 ) * 1.1 * 0.33  * 1.7  );
	  letter-spacing: -0.14rem;
	 margin-left: calc( 100vw * ( 7 / 1800 ) ) !important;
	}
}

@media only screen and (max-width: 560px) {
	header h2, header p {
 		 top: 1.1rem !important;
	}
	.kontakt-link-titel {
		font-size: 1.9rem !important; 
		line-height: 2rem;
		letter-spacing: calc( -1vw * (6 / 8 ) );
	}
	.kontakt-link-link {
	   font-size: 1rem !important; 
	  line-height: calc( 1rem * 1.1  );
	  letter-spacing: -0.14rem;
	 margin-left: calc( 100vw * ( 7 / 1800 ) ) !important;
	}
}


@media only screen and (max-width: 601px) {
	header .is-content-justification-space-between.is-layout-flex.wp-container-3.wp-block-group.alignwide {
	  top: -12vw;
	}
	#row-row-divider {
		top: calc( 100vw * 510 / 1910 );
	}		
}



@media only screen and (max-width: 481px) {
	body {
		font-size: 1rem !important;
	}
	.wp-block-post-content.wp-container-7 > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
  		max-width: 94vw !important;
	}
	.wpcf7-form input[name="math-quiz"] {
	width: 10rem;
		margin-left: 0rem;
	}
	.wpcf7-form p {
	  margin-bottom: 0px;
	}
	header .is-content-justification-space-between.is-layout-flex.wp-container-3.wp-block-group.alignwide {
	  top: -22vw;
	}
	
	header h2 {
font-size: 1.3em !important;
line-height: 1.4rem;
max-width: 90vw;
letter-spacing: -0.1rem ;
	}
	header p {
	  font-size: 0.81rem !important;
	  line-height: 0.92rem;
	  margin-top: -1rem !important;
	  max-width: 90vw;
	}
	form.wpcf7-form {
	  width: 90%;
	}
	.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea {
  		width: 90%;
	}
	
}

#child_value { padding-right: 1.28rem; }
.extra_space { max-width: 1.2rem; display: inline-block; text-align: center; width: 0.8rem; padding: 0.1rem; }
.extra_space span {  max-heigth: 0.9rem; }
.zdiver { top: 0.45rem; display: inline-block;font-weight: lighter; position: relative; font-size: 1.6rem;}
.zover { top: 0.45rem; display: inline-block;font-weight: lighter; position: relative; font-size: 1.6rem;}
.zover2 { top: 1.1rem; display: inline-block; font-weight: lighter; position: relative; font-size: 2.6rem; margin-left: 0.02rem;}

body { color: #000 }
.zz0  { transform: rotate(90deg); }
.zz1  { transform: rotate(180deg); }
.zz2  { font-weight: bold; }
.zz3  { font-weight: bold; margin-top: 0.3rem; }
.zz4  { max-width: 0.1rem; }
.zz5  { max-width: 0.1rem; color: #fff;  }
.zz6  { display: none;  }
.zz7  { margin-left: 0.02rem; } 
.zz8 { transform: scaleX(-1); font-size: 1.3rem;}
.zz9  { transform: rotate(90deg); font-size: 1.2rem;}
.zz10 { transform: rotate(180deg); max-width: 0.1rem; }
.zz11 { font-weight: lighter; margin-top: 0.3rem; font-size: 1.33rem; }
.zz12 { font-size: 2.6rem; }
.zzz { line-height: 2rem; width: 100%;}
